/********* SITE COLORS USED ***********

#333333	- Grey Drk		(Form field text)
#666666 - Grey Med		(Text Homepage)
#999999 - Grey Lit		(Link Hover)

#E87B17	- Orange		(Heading Text)

/*************************************/


/* HTML TAGS */
/*
a, a:link, a:visited 
{
	color: #ff6600;
	text-decoration: none;
}

a:hover, a:active 
{
	text-decoration: underline;
}
*/
.footertoplinks            { font:bold 10px Verdana,sans-serif; color:#666;}
.footertoplinks a          { text-decoration:none; color:#CCC;}
.footertoplinks a:hover    { text-decoration:underline;}


body 
{
	font-family:Verdana;
	background-color: #ffffff;
}

form
{
	margin: 0px 0px 0px 0px;
}

small
{
	font-size: 9px;
}

td {
	font-family: Geneva, Verdana, Helvetica, Arial, sans-serif;
	font-size: 11px;
	color: #333333;
}

/* IDS */

#content { width:511px; text-align:left; }

/* CLASSES */

.blueText, .blueText:link, .blueText:visited
{
	color: #000066;
	text-decoration: none;
}

.blueText:hover, .blueText:active
{
	color: #000066;
	text-decoration: underline;
}

.borderBlue
{
    border: solid 1px #069;
}

.borderOrange
{
	border: thin ridge 1px #f60;
}

.borderWhite
{
	border: solid 1px #f60;
}

.boxGrey
{
	border-left: silver 1px solid;
	border-right: silver 1px solid;
	border-top: silver 1px solid;
	border-bottom: silver 1px solid;
	background-color: whitesmoke;
}

.colorBlack {
	color: #000000;
}

.colorWhite {
	color: #ffffff;
}

.dataGridItem td {
	background-color: #ffffff;
	padding:2px 2px 2px 2px;
	border-bottom: solid 1px silver;
}

.dataGridAltItem td {
	background-color: #eeeeee;
	padding:2px 2px 2px 2px;
	border-bottom: solid 1px silver;
}

.dataGridHeader td {
	padding:2px 2px 2px 2px;
	font-size: 11px;
	font-family: Verdana;
	font-weight: bold;
	color: #ffffff;
	background-color: #ff6600;
}

.disclaimer {
	font-size:9px;
}

.divLayer {
	Z-INDEX: 1; 
	VISIBILITY: hidden; 
	POSITION: absolute;
}

.error {
	color: #ff0000;
}

.ffActivityHeader {
	font-size: 11px;
	font-weight: bold;	
	text-decoration: underline;	
}

.flight {
	background-color: #ff6600;	
	/*background-image: url(../img/flight_background.jpg);*/
    background-repeat: no-repeat;
    background-position: right;
    border-bottom: #FFFFFF 1px solid;	
	border-right: #FFFFFF 1px solid;	    
}

.flightBlue {
	background-color: #000066;	
	/*background-image: url(../img/flight_background_blue.jpg);*/
    background-repeat: no-repeat;
    background-position: left;	
    border-bottom: #FFFFFF 1px solid;	
}

.flyerPromo {
	background-image: url(../img/rex_flyer_bg.jpg);
    background-repeat: repeat-x;
    background-position: left bottom;
}

.formField {
	font-family: Verdana,Arial,Helvetica,sans-serif; 
	font-size: 10px;
	font-weight: normal; 
	color:#333333; 
	text-decoration:none;
}

.formButton {
	border-right: #E86A17 thin ridge;
	border-top: #E86A17 thin ridge;
	font-weight: bold;
	font-size: 11px;
	border-left: #E86A17 thin ridge;
	cursor: hand;
	color: #ffffff;
	border-bottom: #E86A17 thin ridge;
	font-family: Verdana;
	background-color: #ff6600;	
}

.footer, .footer:link, .footer:visited {
	color: #999999; 
	text-decoration: none;	
}

.footer:hover, .footer:active {
	color: #666666;
	text-decoration: underline;
}

.gray {
	color: #666666;
}

.heading {
	color: #f60;
}

.infoDiv {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	color: #ffffff;
	font-size: 11px;
}

.infoDivHead {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	color: #ffffff;
	font-size: 12px;
	font-weight: bold;
}

.infoLink, .infoLink:visited, .infoLink:link, .infoLink:active {
	color:#fff;
	font-size:11px;
	font-weight:bold;
}

.infoLink:hover {
	text-decoration:underline;
	color:#fff;
}

.nav, .nav:visited, .nav:link, .nav:active {
	color: #ffffff;
	font-size:11px;
	font-weight: bold;
}

.nav:hover {
	color: #ffffff;
	text-decoration: underline;
}

.navBackground {
	background-color: #e87b17;	
	background-image: url(../img/header_bg.jpg);
    background-repeat: repeat-y;
    background-position: right;
	
}

.orgHeading {
	font-size:11px; 
	color: #f60; 
	font-weight: bold;
}

.rexnet {
	border-bottom: solid 1px silver;
	font-family: verdana;
	font-size:11px;
	color: #000066;
}

.price {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	color: #FF5900;
	font-size: 12px;
	font-weight: bold;
}

.sideBarDrop {
	background-image:url(../img/sb_drop.gif);
	background-repeat:repeat-y;
	background-position:right;
}

.tabLink, .tabLink:visited, .tabLink:link {
	font-size:11px;
	color:White;
	font-weight:bold;
}

.terms {
	SCROLLBAR-FACE-COLOR: #999999; 
	FONT-WEIGHT: normal; 
	FONT-SIZE:9px; 
	WIDTH: 580px; 
	SCROLLBAR-ARROW-COLOR: #eeeeee; 
	SCROLLBAR-TRACK-COLOR: #eeeeee; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	SCROLLBAR-DARKSHADOW-COLOR: #d3d3d3; 
	SCROLLBAR-BASE-COLOR: #d3d3d3; 
	BACKGROUND-COLOR: whitesmoke;
}

.textSize {
	padding-left:1px;
	padding-right:1px;
}

.textSize:hover, textSize:active {
	color:#ffffff;
	background-color:#ff6600;
	text-decoration:none;
}

.white
{
	color: #ffffff;
}

.whiteBorderTop
{
	BORDER-TOP: silver 1px solid;
}

.whiteHeading {
	color: #ffffff;
	font-size:13px;
	font-weight:bold;
}

.formField {
	font-size: 0.8em; 
	color: #333333; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	text-decoration: none
}

a.tickerlink:link, a.tickerlink:visited 
{
	color: #ffffff;
	text-decoration: none;
}

a.tickerlink:hover, a.tickerlink:active 
{
	text-decoration: underline;
}

a.hmenu:link, a.hmenu:visited, a.hmenu:hover, a.hmenu:active
{
	color: #ffffff;
	text-decoration: underline;
}


